msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: 2018-12-17 14:02:49+0100\n"
"PO-Revision-Date: 2018-12-17 14:18:21+0100\n"
"Last-Translator: schache\n"
"Language-Team: \n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: MonoDevelop Gettext addin\n"

#: ../../ApoIdentStartSettings/ApoIdentStartSettings/LicenseDialog.xaml.cs:52
#: ../../ApoIdentStartSettings/ApoIdentStartSettings/MainWindow.xaml.cs:40
msgid "OK"
msgstr "OK"

#: ../../ApoIdentStartSettings/ApoIdentStartSettings/LicenseDialog.xaml.cs:29
msgid ""
"\r\n"
"\r\n"
"    This program is free software: you can redistribute it and/or modify\r\n"
"    it under the terms of the GNU General Public License as published by\r\n"
"    the Free Software Foundation, either version 3 of the License, or\r\n"
"    (at your option) any later version.\r\n"
"\r\n"
"    This program is distributed in the hope that it will be useful,\r\n"
"    but WITHOUT ANY WARRANTY; without even the implied warranty of\r\n"
"    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the\r\n"
"    GNU General Public License for more details.\r\n"
"\r\n"
"    You should have received a copy of the GNU General Public License\r\n"
"    along with this program.  If not, see http://www.gnu.org/licenses/ .\r\n"
msgstr ""
"\n"
"\n"
"    This program is free software: you can redistribute it and/or modify\n"
"    it under the terms of the GNU General Public License as published by\n"
"    the Free Software Foundation, either version 3 of the License, or\n"
"    (at your option) any later version.\n"
"\n"
"    This program is distributed in the hope that it will be useful,\n"
"    but WITHOUT ANY WARRANTY; without even the implied warranty of\n"
"    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the\n"
"    GNU General Public License for more details.\n"
"\n"
"    You should have received a copy of the GNU General Public License\n"
"    along with this program.  If not, see http://www.gnu.org/licenses/ .\n"

#: ../../ApoIdentStartSettings/ApoIdentStartSettings/MainWindow.xaml.cs:39
msgid "Apo-Ident Start Settings"
msgstr "Apo-Ident Start Settings"

#: ../../ApoIdentStartSettings/ApoIdentStartSettings/MainWindow.xaml.cs:41
msgid "Profile name:"
msgstr "Profile name:"

#: ../../ApoIdentStartSettings/ApoIdentStartSettings/MainWindow.xaml.cs:42
msgid "Please select the Windows User Profile to start Apo-Ident."
msgstr "Please select the Windows User Profile to start Apo-Ident."

#: ../../ApoIdentStartSettings/ApoIdentStartSettings/MainWindow.xaml.cs:44
msgid "_Info"
msgstr "_Info"

#: ../../ApoIdentStartSettings/ApoIdentStartSettings/MainWindow.xaml.cs:45
msgid "License"
msgstr "License"

#: ../../ApoIdentStartSettings/ApoIdentStartSettings/MainWindow.xaml.cs:47
msgid "_Help"
msgstr "_Help"

#: ../../ApoIdentStartSettings/ApoIdentStartSettings/MainWindow.xaml.cs:48
msgid "Manual"
msgstr "Manual"

#: ../../ApoIdentStartSettings/ApoIdentStartSettings/MainWindow.xaml.cs:51
msgid "Loading ..."
msgstr "Loading ..."

#: ../../ApoIdentStartSettings/ApoIdentStartSettings/MainWindow.xaml.cs:64
msgid "An unknown error occurred: {0}"
msgstr "An unknown error occurred: {0}"

#: ../../ApoIdentStartSettings/ApoIdentStartSettings/MainWindow.xaml.cs:76
msgid ""
"You need administration rights to execute this application. Please start the "
"program with the needed rights."
msgstr "You need Administrator privileges to execute this application."

#: ../../ApoIdentStartSettings/ApoIdentStartSettings/MainWindow.xaml.cs:92
msgid "Please check, that 'QuickStep Apo-Ident 2.0' or higher is installed"
msgstr ""
"Please check that QuickStep Apo-Ident version 2.0 or higher is installed."

#: ../../ApoIdentStartSettings/ApoIdentStartSettings/MainWindow.xaml.cs:120
msgid "Could not find any user: {0}"
msgstr "Cannot find any user: {0}"

#: ../../ApoIdentStartSettings/ApoIdentStartSettings/MainWindow.xaml.cs:186
msgid "Current user"
msgstr "Current user"

#: ../../ApoIdentStartSettings/ApoIdentStartSettings/MainWindow.xaml.cs:222
msgid "Error while writing registry: {0}"
msgstr "Cannot write to registry: {0}"

#: ../../ApoIdentStartSettings/ApoIdentStartSettings/MainWindow.xaml.cs:256
msgid "Cannot open manual: {0}"
msgstr "Cannot open manual: {0}"

